
/* SLIDER STYLES */
	
.slider-wrapper{
	position:relative;
	overflow:hidden;
	
	width:100%;
	
	/*margin:200px auto;*/
	
	background:#1b1b1b;
	
	/*border:1px solid #000;*/
	box-shadow:0 3px 5px #666;
}

.slider{
	position:relative;
	width:100%; 
/*	height:400px; when responsive, comment this out */
	margin:0 auto;
	
	background:#1b1b1b;
}

/* ELEMENT STYLES */

.slider-wrapper p{
	position:absolute;
	top:-200px;
	
	z-index:8000;
	padding:1% 3%;
	
	font-size:24px;
	line-height:100%
	color:#fff;
	white-space: nowrap;
	text-transform:uppercase;
}

.claim{
	line-height:100%
}	

.teaser{
	padding:0.5% 1.5%;
	font-size:14px;
	 line-height:100%
}

.small{
	width:250px;
   padding-left:0; padding-right:0px;
	text-align:center;
}

.light-green{background:#95C542;}
.green{background:#7CB761}
.orange{background:#EF7D00}
.turky{background:#348E8A}
.white{background:#fff; color:#333}

/*.sliderBG {
    background: url(../images/homebannerbg.jpg) no-repeat center;
    background-attachment: fixed;
    background-size: 100%;
}*/

/*.sliderBG .opacity {
    background: rgba(0,0,0,0.8);
    height: 100%;
}*/


.slider01 {
    background: url(../images/homebanner007.png) no-repeat center;    
}
.slider02 {
    background: url(../images/homebanner005.jpg) no-repeat center;
}
.slider03 {
    background: url(../images/homebanner003.jpg) no-repeat center;
}
.slider04 {
    background: url(../images/homebanner006.jpg) no-repeat center;
}

.wpSlider .slider01 {
    background: url(../images/wp-banner01.jpg) no-repeat center;    
}
.wpSlider .slider02 {
    background: url(../images/wp-banner03.jpg) no-repeat center;
}
.wpSlider .slider03 {
    background: url(../images/wp-banner04.jpg) no-repeat center;
}

.slider01, .slider02, .slider03, .slider04{
    /*background-attachment: fixed;*/
    background-size: cover;
}

@media only screen and (max-width: 380px) {
  
}